package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class gu extends b {
    public a cBw;
    public b cBx;

    public gu() {
        this((byte) 0);
    }

    private gu(byte b) {
        AppMethodBeat.i(54938);
        this.cBw = new a();
        this.cBx = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(54938);
    }
}
